*{
margin: 0;
padding: 0;
font-family: 'Poppins', sans-serif;
}

.header{
min-height: 100vh;
width: 100%;
background-image: linear-gradient(rgba(4,9,30,0.7), rgba(4,9,30,0.7)), url(326202_2669500_updates.jpg);
background-position: center;
background-size: cover;
position: relative;
}

 nav{
display: flex;
padding: 2% 6%;
justify-content: space-between;
align-items: center;
 }

 nav img{
 width: 150px;
 }


.nav-links{
flex: 1;
text-align: right;
}

.nav-links ul li{
list-style: none;
display: inline-block;
padding: 8px 12px;
position: relative;
}

.nav-links ul li a{
color: #fff;
text-decoration: none;
font-size: 13px;
}

.nav-links ul li::after{
content: '';
width: 0%;
height: 2px;
background: #f44336;
display: block;
margin: auto;
transition: 0.5s;
}

.nav-links ul li:hover::after{
    width: 100%;
}

.text-box0{
    width: 40%;
    color: #fff;
    position: absolute;
    margin-left: 4%;
    margin-top: 0%;
    text-shadow: #ccc
    }
 span {
  content: "\007C";
}
.text-box0 p{
    font-size: 50px;
    text-align: left;
    font-size: 30px;
    font-weight: 600;
    font-style: oblique;
}
.text-box{
width: 90%;
color: #fff;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
text-align: center;
}

.text-box h1{
    font-size: 50px;
}

.text-box p{
margin: 10px 0 40px;
font-size: 18px;
color: #ccc;
}
.hero-btn{
display: inline-block;
text-decoration: none;
color: #ffff;
border: 1px solid rgba(240, 241, 245, 0.986);
padding: 12px 34px;
font-size: 13px;
background: transparent;
position: relative;
cursor: pointer;
}

.hero-btn:hover{
border: 1px solid #f44336;
background:#f44336;
transition: 1s;
}

nav .fa{
display: none;
}

@media(max-width: 700px){
 .text-box h1{
     font-size: 20px;
 }
 .nav-links ul li{
     display: block;
 }
 .nav-links{
     position: fixed;
     background: #f44336;
     height: 100vh;
     width: 200px;
     top: 0;
     right: -200px;
     text-align: left;
     z-index: 2;
     transition: 1s;
 }
nav .fa{
display: block;
color: #fff;
margin: 10px;
font-size: 22px;
cursor: pointer;
}
.nav-links ul{
padding: 30px;
}
}

/*-------------Corpotate Values-------*/

.Corporate{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
    }
    h1{
    font-size: 36px;
    font-weight: 600;
    }
    
    p{
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    }




/*-------------About-------------*/
.about{
width: 80%;
margin: auto;
text-align: center;
padding-top: 100px;
}
h1{
font-size: 36px;
font-weight: 600;
}

p{
color: #777;
font-size: 14px;
font-weight: 300;
line-height: 22px;
padding: 10px;
}

p1{
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    }
 
/*------------------services---------------*/
    .services{
        width: 80%;
        margin: auto;
        text-align: center;
        padding-top: 100px;
        }
    .row{
margin-top: 5%;
display: flex;
justify-content: space-between;

}

.services-col{
flex-basis: 50%;
background: #fae7e7;
border-radius: 15px;
margin-bottom: 5%;
margin-left: 3%;
padding: 20px 20px;
box-sizing: content-box;
transition: 0.5s;
}

h3{
text-align: center;
font-weight: 600;
margin: 10px 0;
}
.services-col ul li{
margin: auto;
font-size: 14px;
color: #777777;
text-align: left;
}

.hero-btnQ{
    display: inline-block;
    text-decoration: none;
    color: rgb(31, 30, 30);
    border: 1px solid #111;
    padding: 12px 34px;
    font-size: 15px;
    background:#fff;
    position: relative;
    cursor: pointer;
    font-weight: 400;
    margin-top: 5%;
}

.hero-btnQ:hover{
    border: #111;
    background:#fae7e7;
    transition: 1s;
    }

.services-col:hover{
box-shadow: 0 0 20px 0 rgb(0,0,0,0.10);
 }
 @media(max-width: 700px){
     .row{
        flex-flow: column;
     }
 }


 /*--------------Quotation------------------*/
 .Quotation{
min-height: 100vh;
width: 100%;
 background-image: linear-gradient(rgba(37, 2, 49, 0.897), rgba(93, 100, 128, 0.7)), url(Banner-Mabunda.JPG.jpg);
 background-position: center;
background-size: cover;
position: relative;
color: #fff;
text-align: center;
}


 .text-box1{

    width: auto;
    color: rgb(138, 29, 29);
    position: absolute;
    text-align: center;
    border-radius: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    }

    .text-box1 h1{
        font-size: 30px;
        text-align: center;
    }
    .text-box1 h4{
        font-size: 25px;
        text-align: center;
    }
        .hero-btn1{
            margin-top: 60px;
            display: inline-block;
            text-align: center;
            text-decoration: none;
            color: #fff;
            font-weight: 600;
            border: 1px solid #fff;
            padding: 12px 34px;
            font-size: 13px;
            background: transparent;
            position: relative;
            cursor: pointer;
            } 

            .hero-btn1:hover{
                border: 1px solid #f44336;
                background: #f44336;
                transition: 1s;
                }

/*--------------Contact Us--------*/
.contact{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
    }
    h1{
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    }
    .location{
        width: 80%;
        margin: auto;
        padding: 80px 0;
         }
        
         .location iframe{
        width: 100%;
         }
        .contact-us{
            width: 80%;
            margin: auto;
        }
         .contact-col{
        flex-basis: 48%;
        margin-bottom: 30px;
         }
        
         .contact-col div{
        display: flex;
        align-items: center;
        margin-bottom: 40px;
         }
        
         .contact-col div .fa{
        font-size: 28px;
        color: #f44336;
        margin: 10px;
        margin-right: 30px;
         }
        
         .contact-col div p{
        padding: 0;
         }
        
         .contact-col div h5{
        font-size: 20px;
        margin-bottom: 5px;
        color: #555;
        font-weight: 400;
         }
        
         .contact-col input, .contact-col textarea{
        width: 50%;
        padding: 15px;
        margin-bottom: 17px;
        outline: none;
        border: 1px solid #ccc;
        box-sizing: border-box;
        border-radius: 5px;
         }
        

.contact-col{

flex-basis: 30%;
background: #777;
border-radius: 10px;
margin-bottom: 5%;
margin-left: 3%;
padding: 20px 20px;
box-sizing: border-box;
transition: 0.5s;
}
.sub-header3{
    background-image:linear-gradient(rgba(10,10,10,0.7), rgba(10,10,10,0.7)), url(istockphoto-1271752802-170667a.jpg);
    background-position: center;
    background-size: initial;
         }
   

 /*------------footer---------------*/
 .footer{
background: #111;
height: auto;
width: 100vw;
font-family: "Open Sans";
padding-top: 40px;
color: #fff;
 }
 .footer-content{
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
text-align: center;

 }

 .footer-content h4{
font-size: 1.8rem;
font-weight: 400;
text-transform: capitalize;
line-height: 3rem;

 }

 .footer-content p{
max-width: 500px;
margin: 10px auto;
line-height: 28px;
font-size: 14px;
 }
.socials{
list-style: none;
display: flex;
align-items: center;
justify-content: center;
margin: 1rem 0 3rem 0;
}
.socials li{
margin: 0 10px;
}

.socials a{
text-decoration: none;
color: #fff;
}
.socials a i{
font-size: 1.1rem;
transition: color .4s ease;
}

.socials a:hover i{
    color: aqua;
}
 
.footer-bottom{
background: #000;
width: 100vw;
padding: 20px 0;
text-align: center;
}

.footer-bottom p{
font-size: 14px;
word-spacing: 2px;
text-transform: capitalize;
}

.footer-bottom span{
text-transform: capitalize;
opacity: .4;

}

 /*-----------About us page-----------*/
 .sub-header{
height: 50vh;
width: 100;
background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)), url(AboutBackground.JPEG.jpg);
background-position: center;
background-size: cover;
text-align: center;
color: #fff;
 }

 .sub-header h1{
margin-top: 100px;
 }

 /*-------------Corporate Values page--------------------*/
 .sub-header1{
    height: 50vh;
    width: 100;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)), url(Values.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
     }
    
     /*-----------Services page------------*/
     .sub-header2{
background-image:linear-gradient(rgba(10,10,10,0.7), rgba(10,10,10,0.7)), url(Services.jpg);
background-position: center;
background-size: initial;
     }
/*-------------Contact us page--------------------*/
     .location{
width: 80%;
margin: auto;
padding: 80px 0;
 }

 .location iframe{
width: 100%;
 }
.contact-us{
    width: 80%;
    margin: auto;
}
 .contact-col{
flex-basis: 48%;
margin-bottom: 30px;
 }

 .contact-col div{
display: flex;
align-items: center;
margin-bottom: 40px;
 }

 .contact-col div .fa{
font-size: 28px;
color: #f44336;
margin: 10px;
margin-right: 30px;
 }

 .contact-col div p{
padding: 0;
 }

 .contact-col div h5{
font-size: 20px;
margin-bottom: 5px;
color: #555;
font-weight: 400;
 }

 .contact-col input, .contact-col textarea{
width: 100%;
padding: 15px;
margin-bottom: 17px;
outline: none;
border: 1px solid #ccc;
box-sizing: border-box;
border-radius: 15px;
 }
 .sub-header3{
     width: 100;
     height: 50vh;
    background-image:linear-gradient(rgba(10,10,10,0.7), rgba(10,10,10,0.7)), url(istockphoto-1271752802-170667a.jpg);
    background-position: center;
    background-size: initial;
         }